Index: code/branches/cegui0.8/data/gui/schemes/OrxonoxMenuWidgets.scheme
===================================================================
--- code/branches/cegui0.8/data/gui/schemes/OrxonoxMenuWidgets.scheme	(revision 11110)
+++ code/branches/cegui0.8/data/gui/schemes/OrxonoxMenuWidgets.scheme	(revision 11118)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="OrxonoxMenuWidgets">
-    <WindowAlias Alias="MenuWidgets/StaticImage"              Target="OrxonoxLook/StaticImage" />
-    <WindowAlias Alias="MenuWidgets/StaticText"               Target="OrxonoxLook/StaticText" />
-    <WindowAlias Alias="MenuWidgets/TabButtonPane"            Target="OrxonoxLook/TabButtonPane" />
-    <WindowAlias Alias="MenuWidgets/TabContentPane"           Target="OrxonoxLook/TabContentPane" />
-    <WindowAlias Alias="MenuWidgets/Checkbox"                 Target="OrxonoxLook/Checkbox" />
-    <WindowAlias Alias="MenuWidgets/Combobox"                 Target="OrxonoxLook/Combobox" />
-    <WindowAlias Alias="MenuWidgets/ComboDropList"            Target="OrxonoxLook/ComboDropList" />
-    <WindowAlias Alias="MenuWidgets/ComboEditbox"             Target="OrxonoxLook/ComboEditbox" />
-    <WindowAlias Alias="MenuWidgets/Editbox"                  Target="OrxonoxLook/Editbox" />
-    <WindowAlias Alias="MenuWidgets/FrameWindow"              Target="OrxonoxLook/FrameWindow" />
-    <WindowAlias Alias="MenuWidgets/GroupBox"                 Target="OrxonoxLook/GroupBox" />
-    <WindowAlias Alias="MenuWidgets/ItemListbox"              Target="OrxonoxLook/ItemListbox" />
-    <WindowAlias Alias="MenuWidgets/ListboxItem"              Target="OrxonoxLook/ListboxItem" />
-    <WindowAlias Alias="MenuWidgets/Listbox"                  Target="OrxonoxLook/Listbox" />
-    <WindowAlias Alias="MenuWidgets/ListHeader"               Target="OrxonoxLook/ListHeader" />
-    <WindowAlias Alias="MenuWidgets/ListHeaderSegment"        Target="OrxonoxLook/ListHeaderSegment" />
-    <WindowAlias Alias="MenuWidgets/MultiLineEditbox"         Target="OrxonoxLook/MultiLineEditbox" />
-    <WindowAlias Alias="MenuWidgets/Menubar"                  Target="OrxonoxLook/Menubar" />
-    <WindowAlias Alias="MenuWidgets/MenuItem"                 Target="OrxonoxLook/MenuItem" />
-    <WindowAlias Alias="MenuWidgets/MultiColumnList"          Target="OrxonoxLook/MultiColumnList" />
-    <WindowAlias Alias="MenuWidgets/PopupMenu"                Target="OrxonoxLook/PopupMenu" />
-    <WindowAlias Alias="MenuWidgets/ProgressBar"              Target="OrxonoxLook/ProgressBar" />
-    <WindowAlias Alias="MenuWidgets/Button"                   Target="OrxonoxLook/Button" />
-    <WindowAlias Alias="MenuWidgets/ImageButton"              Target="OrxonoxLook/ImageButton" />
-    <WindowAlias Alias="MenuWidgets/RadioButton"              Target="OrxonoxLook/RadioButton" />
-    <WindowAlias Alias="MenuWidgets/SystemButton"             Target="OrxonoxLook/SystemButton" />
-    <WindowAlias Alias="MenuWidgets/ScrollablePane"           Target="OrxonoxLook/ScrollablePane" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbar"      Target="OrxonoxLook/HorizontalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbar"        Target="OrxonoxLook/VerticalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/Slider"                   Target="OrxonoxLook/Slider" />
-    <WindowAlias Alias="MenuWidgets/Spinner"                  Target="OrxonoxLook/Spinner" />
-    <WindowAlias Alias="MenuWidgets/TabButton"                Target="OrxonoxLook/TabButton" />
-    <WindowAlias Alias="MenuWidgets/TabControl"               Target="OrxonoxLook/TabControl" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbarThumb" Target="OrxonoxLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/SliderThumb"              Target="OrxonoxLook/SliderThumb" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbarThumb"   Target="OrxonoxLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/Titlebar"                 Target="OrxonoxLook/Titlebar" />
-    <WindowAlias Alias="MenuWidgets/Tooltip"                  Target="OrxonoxLook/Tooltip" />
-    <WindowAlias Alias="MenuWidgets/Tree"                     Target="OrxonoxLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="OrxonoxMenuWidgets" version="5">
+    <WindowAlias alias="MenuWidgets/StaticImage" target="OrxonoxLook/StaticImage" />
+    <WindowAlias alias="MenuWidgets/StaticText" target="OrxonoxLook/StaticText" />
+    <WindowAlias alias="MenuWidgets/TabButtonPane" target="OrxonoxLook/TabButtonPane" />
+    <WindowAlias alias="MenuWidgets/TabContentPane" target="OrxonoxLook/TabContentPane" />
+    <WindowAlias alias="MenuWidgets/Checkbox" target="OrxonoxLook/Checkbox" />
+    <WindowAlias alias="MenuWidgets/Combobox" target="OrxonoxLook/Combobox" />
+    <WindowAlias alias="MenuWidgets/ComboDropList" target="OrxonoxLook/ComboDropList" />
+    <WindowAlias alias="MenuWidgets/ComboEditbox" target="OrxonoxLook/ComboEditbox" />
+    <WindowAlias alias="MenuWidgets/Editbox" target="OrxonoxLook/Editbox" />
+    <WindowAlias alias="MenuWidgets/FrameWindow" target="OrxonoxLook/FrameWindow" />
+    <WindowAlias alias="MenuWidgets/GroupBox" target="OrxonoxLook/GroupBox" />
+    <WindowAlias alias="MenuWidgets/ItemListbox" target="OrxonoxLook/ItemListbox" />
+    <WindowAlias alias="MenuWidgets/ListboxItem" target="OrxonoxLook/ListboxItem" />
+    <WindowAlias alias="MenuWidgets/Listbox" target="OrxonoxLook/Listbox" />
+    <WindowAlias alias="MenuWidgets/ListHeader" target="OrxonoxLook/ListHeader" />
+    <WindowAlias alias="MenuWidgets/ListHeaderSegment" target="OrxonoxLook/ListHeaderSegment" />
+    <WindowAlias alias="MenuWidgets/MultiLineEditbox" target="OrxonoxLook/MultiLineEditbox" />
+    <WindowAlias alias="MenuWidgets/Menubar" target="OrxonoxLook/Menubar" />
+    <WindowAlias alias="MenuWidgets/MenuItem" target="OrxonoxLook/MenuItem" />
+    <WindowAlias alias="MenuWidgets/MultiColumnList" target="OrxonoxLook/MultiColumnList" />
+    <WindowAlias alias="MenuWidgets/PopupMenu" target="OrxonoxLook/PopupMenu" />
+    <WindowAlias alias="MenuWidgets/ProgressBar" target="OrxonoxLook/ProgressBar" />
+    <WindowAlias alias="MenuWidgets/Button" target="OrxonoxLook/Button" />
+    <WindowAlias alias="MenuWidgets/ImageButton" target="OrxonoxLook/ImageButton" />
+    <WindowAlias alias="MenuWidgets/RadioButton" target="OrxonoxLook/RadioButton" />
+    <WindowAlias alias="MenuWidgets/SystemButton" target="OrxonoxLook/SystemButton" />
+    <WindowAlias alias="MenuWidgets/ScrollablePane" target="OrxonoxLook/ScrollablePane" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbar" target="OrxonoxLook/HorizontalScrollbar" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbar" target="OrxonoxLook/VerticalScrollbar" />
+    <WindowAlias alias="MenuWidgets/Slider" target="OrxonoxLook/Slider" />
+    <WindowAlias alias="MenuWidgets/Spinner" target="OrxonoxLook/Spinner" />
+    <WindowAlias alias="MenuWidgets/TabButton" target="OrxonoxLook/TabButton" />
+    <WindowAlias alias="MenuWidgets/TabControl" target="OrxonoxLook/TabControl" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbarThumb" target="OrxonoxLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/SliderThumb" target="OrxonoxLook/SliderThumb" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbarThumb" target="OrxonoxLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/Titlebar" target="OrxonoxLook/Titlebar" />
+    <WindowAlias alias="MenuWidgets/Tooltip" target="OrxonoxLook/Tooltip" />
+    <WindowAlias alias="MenuWidgets/Tree" target="OrxonoxLook/Tree" />
 </GUIScheme>
